#!/bin/sh
# Version: 0.2.0
# Author: Dimitrios Dimitrakos mail@dimitrios.de
# $Id: convstart.sh,v 1.2 2004/10/19 13:55:04 dimi Exp $

vco_user=`id -n -u`
homedir=`cat /etc/passwd|grep "^${vco_user}:"|cut -f6 -d ':'`
. $homedir/.vdrconvert/vdrconvert.env

if [ ! -z "$SERVER" ]
then
    ssh $SERVER $0 $1
else
    printf "\n" >> $VCOQUEUEDIR/$1 
fi
